opera telepítés

Fórum: 

Sziasztok! Ki szeretném próbálni az opera böngészőt linux mint "tara" 32 bit rendszeren, mert a firefox is megold dolgokat és a chrome is, de kicsit macerás megjegyezni, mikor melyiket kell megnyitnom mindehhez, így gondoltam hátha ilyen módon megoldódik az és "gondom". Képernyőfotón mellékelem mit írt ki a gép, amikor telepíteni akartam és nem igazán értem mit szeretne a rendszer nekem mondani. Köszönöm előre is a segítséget.

http://kepkezelo.com/viewer.php?file=x8xo30rnzjrll1lxqr85.png
kimarite képe

A 32 bites telepítő

A 32 bites telepítő támogatása megszűnt:
https://forums.opera.com/topic/23208/linux-32-bit-developed/7
A géped nem képes a 64 bites rendszer futtatására?

Amit te szeretnél telepíteni, az még a régi, régi Opera böngésző, a Presto motoros,
https://hu.wikipedia.org/wiki/Opera_(webb%C3%B6ng%C3%A9sz%C5%91)
manapság az Opera Chromium-alapú, és Blink mororos, gyakorlatilag nem sokban különbözik a Chromiumtól.

Jelenleg már csak 64 bites telepítő érhető el:
https://download3.operacdn.com/pub/opera/desktop/67.0.3575.97/linux/
https://download3.operacdn.com/pub/opera/desktop/
https://www.opera.com/hu/download?os=linux

Képernyőfotón mellékelem mit írt ki a gép, amikor telepíteni akartam és nem igazán értem mit szeretne a rendszer nekem mondani. Köszönöm előre is a segítséget.

A képen az látható, hogy a tükrökről nem ér el a rendszer egy függőséget. Mert a jelzett 0.10 helyett ennek a csomagnak az 1.0-ás változata telepíthető, A régi Presto-s Opera-t sokáig használtam, de a weboldalak megjelenítésével már erősen küszködött akkor is ..., a támogatásának vége után egy-két évvel. Tehát nem az lesz a gond, hogy erős biztonsági rés öt éves telepítőt használni, hanem az, hogy nem lesz élmény a használata.

-----

Sziasztok! Ki szeretném próbálni az opera böngészőt linux mint "tara" 32 bit rendszeren, mert a firefox is megold dolgokat és a chrome is, de kicsit macerás megjegyezni, mikor melyiket kell megnyitnom mindehhez, így gondoltam hátha ilyen módon megoldódik az és "gondom".

Elárulnád, mik pontosan a kívánságaid, hátha tudunk segíteni.

Használd inkább az imgBB, Imgur képmegosztókat, erről az oldalról

idővel törlődik a kép, és később hűlt helyét találja, aki megnézné ... mi volt a probléma.

Értékelés: 

0
Még nincs értékelve
kimarite képe

Böngészők (ABC sorrendben)

#1 Brave: https://en.wikipedia.org/wiki/Brave_(web_browser)
Falkon: https://en.wikipedia.org/wiki/Falkon
Pale Moon: https://hu.wikipedia.org/wiki/Pale_Moon
Seamonkey: https://hu.wikipedia.org/wiki/SeaMonkey
Vivaldi: https://hu.wikipedia.org/wiki/Vivaldi_(webb%C3%B6ng%C3%A9sz%C5%91)

Ha telepíteni szeretnéd valamelyiket, segítünk, illetve némelyikre van leírásunk.

Értékelés: 

0
Még nincs értékelve
kimarite képe

Böngészők (ABC sorrendben)

#2 A hivatkozások javítva:

Brave: https://is.gd/wPHZbA
Falkon: https://en.wikipedia.org/wiki/Falkon
Pale Moon: https://hu.wikipedia.org/wiki/Pale_Moon
Seamonkey: https://hu.wikipedia.org/wiki/SeaMonkey
Vivaldi: https://is.gd/e8s8Tk

Ha telepíteni szeretnéd valamelyiket, segítünk, illetve némelyikre van leírásunk.

Értékelés: 

0
Még nincs értékelve

A 32 bites telepítő

#1 Köszönöm a kimerítő választ és válaszolva a kérdésedre, sajnos nem áll módomban 64 bites rendszerre beruházni, jelen gépem elég régi, nem bővíthető tovább. Azért még egyszer köszönöm :)

Értékelés: 

0
Még nincs értékelve

Böngészők (ABC sorrendben)

#3 Köszönöm, megnézem ezeket. Ha bármi gond adódik, jövök :)

Értékelés: 

0
Még nincs értékelve

A 32 bites telepítő

#1 "Elárulnád, mik pontosan a kívánságaid, hátha tudunk segíteni."

Nos különböző webkonferenciák, webináriumok a legfőbb "kívánságaim". Különböző felületeken és módokon hozzáférhetőek, van amikor firefox, van amikor chrome tud nyitni, de volt olyan is, amikor egyiken a kép volt meg, a másikon a hang. Nehéz lenne így leírni számomra ezeket a webináriumokat, hogy is vannak. Van amelyik böngésző alapú, de külföldi szerveren keresztül sugározzák.Van, amelyikhez egy zoom nevű programot kellett telepítenem, de az egész jól működik azon keresztül. Nagyjából ez a két alaptípus. Ebből látható, hogy nem az utóbbival van gondom. Az első fajtából van pár módozat, mondjuk ott is leginkább két fő verzió van, amit már taglaltam: pl. egyik böngészőn kép van, másikon hang, vagy egyik meg sem nyitja, másik szaggat, stb.

Eddig is hasonló módon tanultam itthon, de most "emelkedett a tét", hogy gyermekeim is itthon tanulnak, de persze más módon és felületen, ezért keresek egy "mindenre jó" megoldást.

Értékelés: 

0
Még nincs értékelve
tresor képe

A 32 bites telepítő

#4 Milyen régi? Milyen proci?(Pontos típust légyszives) Mennyi memória?

Értékelés: 

0
Még nincs értékelve
kimarite képe

A 32 bites telepítő

#4 Azt nem mondtam, ruházz be. :-)
Az Opera böngészőt most nem tudod használni, nincs 32 bites telepítője (friss), támogatás nincs.

#5 #6 Én úgy szoktam csinálni, hogy van egy általam használt alkalmazás, ami lehet, nem böngésző is, de vegyük példának „a” böngésző(ke)t most, ami nem működik egy-egy weboldalon. Nem váltogatom a böngészőket vagy más alkalmazásokat (elfogyhatnak ;-), másrészt, mert egyet már igazán megszoktam, megszerettem), hanem megnézem, hogy az egyes weboldalak (--> ha nem böngésző, hanem alkalmazás, akkor „a problémák”) tekintetében egy adott böngészővel mi lehet a probléma, miért nem működnek bizonyos oldal funkciók. Rákéreresek a fórumon és a neten, rákérdezek itt, a fórumon, de webinar előadás esetén írok az üzemeltetőnek e-mailt, magyarázza el, járjon utána, legyen ötlete, nálam miért nem működik megfelelően a weboldal. Válaszolni szoktak :-). Természetesen, a társalgás, levelezés nyelve meghatározott, de vannak szöveg fordításra alkalmas weboldalak, és máshogyan is el lehet mondani, meg lehet mutatni a „hibát” (kép, terminál kimenet).

Ha számunkra is elérhetőek a webinariumok, szívesen ránézünk, linkeld. :-)
Az oktatás most a védekezés miatt ilyen. Remélhetőleg, nem tart soká a veszély...

Értékelés: 

0
Még nincs értékelve
kimarite képe

A 32 bites telepítő

#11 Kösz.

Aham, jól tippeltem, hogy a mag Dual Core, bár a „flag”-nál a „tm” a 32 bites támogatásra utal. De az „lm” is ott, a 64 bites támogatásé. Az alaplap nem támogatja a gép 64 bitet?
https://www.ostechnix.com/check-linux-system-32-bit-64-bit/

Értékelés: 

0
Még nincs értékelve

A 32 bites telepítő

#12 kimarite: szerintem nem. Próbáltam 64 bites megoldást még régebben, meg sem moccant, de azért köszi. Vivaldit sikerült feltennem, a böngészős linket akit érdekel később beteszem, mert olykor változtatják azt is. Köszönöm addig is mindenkinek a segítő szándékot :)

Értékelés: 

0
Még nincs értékelve
kimarite képe

A 32 bites telepítő

#13 szerintem nem. Próbáltam 64 bites megoldást még régebben, meg sem moccant, de azért köszi.

Hm, nem tudom.

Értékelés: 

0
Még nincs értékelve

A 32 bites telepítő

#13 Mint utóirat az előzőhöz: próbáltam megnézni annak az oldalnak a leírása alapján, amit mutattál, de csak annyit ír ki a terminál, hogy parancs nem található.

Értékelés: 

0
Még nincs értékelve

A 32 bites telepítő

#15 Kicsit figyelmetlenül olvastam az előbb az oldalt, elnézést :)

Végül sikerült, mutatom:

https://paste.ubuntu.com/p/MfcJzqv4RF/

Értékelés: 

0
Még nincs értékelve
kimarite képe

A 32 bites telepítő

#15 Nem mindegyik parancs található meg, csak ami telepítve van. :-)
Nem fut le nálam sem ez az egy:

tconf LONG_BIT
bash: tconf: parancs nem található

A getconf nincs telepítve.

-----

#16 Amit te mutatsz, az szoftveres dolog. A lib könyvtár mikor jón létre? Telepített rendszer alatt.

file /lib/systemd/systemd

Ebbők következik, hogy a parancssor kimenetet a szoftverre jellemző (a Linux Mint maga), de eddig is tudtuk, hogy 32 bites a rendszer.
Mi inkább a hardverre vagyunk kíváncsiak :-)
Mert lehetne telepíteni Opera böngészőt, stb..
Szerintem a számítógép képes a 64 bitre (is)... . Valami gond lehet, hogy nem tudtál telepíteni.
A Rufus vagy az Etcher jó USB-re írni a rendszert...

Értékelés: 

0
Még nincs értékelve
kimarite képe

getconf LONG_BIT

#17 Így helyes:

getconf LONG_BIT

Értékelés: 

0
Még nincs értékelve
tresor képe

A 32 bites telepítő

#13 Intel Celeron G1620 (Ivy Bridge) ez tudja a 64bitet.
Instruction Set: 64bit
https://ark.intel.com/content/www/us/en/ark/products/71073/intel-celeron-processor-g1620-2m-cache-2-70-ghz.html

Van 2GB (?) memóriád. Ez nem ok arra, hogy ne telepíts 64 bites rendszert. Legfeljebb ne Cinnamon-t, hanem Xfce-t.

Értékelés: 

0
Még nincs értékelve

A 32 bites telepítő

#19 kimarite:

getconf LONG_BIT

Erre csak ennyit írt ki 32

A másikra meg ez jött ki:

file /lib/systemd/systemd
/lib/systemd/systemd: ELF 32-bit LSB shared object, Intel 80386, version 1 (SYSV), dynamically linked, interpreter /lib, for GNU/Linux 3.2.0, BuildID[sha1]=28d57709bf1ed9a357c16359b8dcb8c615a1aec6, stripped

Értékelés: 

0
Még nincs értékelve

Nem válaszként, de írom a

Nem válaszként, de írom a kedves segíteni szándékozóknak, hogy úgy tűnik igazuk van :) Úgy tűnik megy a 64 bit xfce környezetben, most elmegyek telepíteni, ha sikerül, visszajövök és a megoldva feliratot kiteszem. Maximális köszönetem mindenkinek yes

Értékelés: 

0
Még nincs értékelve
kimarite képe

A 32 bites telepítő

#20 Itt mindkét parancssor a rendszert mutatja, nem a gépet.

#21 Nno, ez jó hír. Jó Mintezést! :-)

Értékelés: 

0
Még nincs értékelve

Remek, mondhatom :) Egész

Remek, mondhatom :) Egész eddig abban a hitben voltam, hogy 32 bit a rendszer... Most 64 biten szalad :D Kösz még egyszer mindenkinek!

Értékelés: 

0
Még nincs értékelve